﻿/*==================
Start 1-Column
==================*/
.singlecolumn-content{float:left;width:739px;height:100%;}
/*==================
End 1-Column
==================*/

/*==================
Start 2-Column (thin left)
==================*/
.twocolumn-left{float:left;width:210px;height:100%;padding:0;margin:0 10px 0 0;}
.twocolumn-content{float:left;width:759px;height:100%;}
/*==================
End 2-Column
==================*/

/*==================
Start 2-Column (thin right)
==================*/
.twocolumn-reverse-left{float:left;width:759px;height:100%;padding:0;margin:0 10px 0 0;}
.twocolumn-reverse-content{float:left;width:210px;height:100%;}
/*==================
End 2-Column
==================*/

/*==================
Start 3-Column
==================*/
.threecolumn-left{float:left;width:210px;height:100%;padding:0;margin:0 10px 0 0;}
.threecolumn-content{float:left;width:589px;height:100%;text-align:left;}
.threecolumn-right{float:right;width:160px;height:100%;margin:0 0 0 10px;text-align:center;}
/*==================
End 3-Column
==================*/